Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 497)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 498)
@@ -148,9 +148,6 @@
 
 INT_VECTOR_ADDED_TO_WORKSPACE = Vector "{1}" ({0,number,integer} "int") transmitted to Statistics Engine.
 
-InternalView_3 = \  Structure informations: 
-InternalView_6 = InternalView: failed to retrieve struct properties values: 
-InternalView_7 = \  No structure informations
 
 LEXICON = Lexicon 
 
Index: tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 497)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 498)
@@ -138,9 +138,7 @@
 	public static String GroovyImportScriptRunner_1;
 	public static String GroovyImportScriptRunner_3;
 	public static String INT_VECTOR_ADDED_TO_WORKSPACE;
-	public static String InternalView_3;
-	public static String InternalView_6;
-	public static String InternalView_7;
+
 	public static String LEXICON;
 	public static String LEXICON_ADDED;
 	public static String MATRIX_ADDED_TO_WORKSPACE;
Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 497)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 498)
@@ -142,10 +142,6 @@
 
 INT_VECTOR_ADDED_TO_WORKSPACE = Le vecteur "{1}" ({0,number,integer} valeurs numériques "entières") a été transmis au Moteur Statistique.
 
-InternalView_3 = \  Information des structures :
-InternalView_6 = InternalView: erreur lors de la récupération des valeurs des propriétés de structure
-InternalView_7 = \  No d'informations sur les structures
-
 LEXICON = Lexique
 
 LEXICON_ADDED = Le lexique "{1}" ({0,number,integer} entrées) a été transmis au Moteur Statistique.
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-param.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-param.xsl	(revision 497)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-param.xsl	(revision 498)
@@ -550,7 +550,7 @@
 </desc>
    </doc>
   <xsl:param name="footnoteSize">
-      <xsl:value-of select="$bodyMaster * 0.8"/>
+      <xsl:value-of select="$bodyMaster * 0.8.0"/>
   </xsl:param>
   <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" class="style" type="string">
       <desc>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/tei.css
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/tei.css	(revision 497)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/tei.css	(revision 498)
@@ -152,7 +152,7 @@
    right : 5px;
    color: #FFFFFF;
    font-family : Arial, Helvetica, sans-serif;
-   font-size : 0.8em;
+   font-size : 0.8.0em;
    font-weight : bold;
    text-decoration: none;
 }
@@ -213,7 +213,7 @@
 .footer {
    text-align : center;
    font-family: Arial,Helvetica,sans-serif; 
-   font-size : 0.8em;
+   font-size : 0.8.0em;
 }
 
 
@@ -225,7 +225,7 @@
    padding-right : 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight : bold;
-   font-size : 0.8em;
+   font-size : 0.8.0em;
 }
 
 ul.breadcrumb
@@ -263,7 +263,7 @@
    font-family: arial, sans-serif;
    color: #FFFFFF;
    font-weight : bold;
-   font-size : 0.8em;
+   font-size : 0.8.0em;
    text-decoration: none;
    padding-right : 15px;
 }
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/tei-param.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/tei-param.xsl	(revision 497)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/tei-param.xsl	(revision 498)
@@ -191,7 +191,7 @@
 as a proportion of the page width.
 </desc>
    </doc>
-   <xsl:param name="tableMaxWidth">0.85</xsl:param>
+   <xsl:param name="tableMaxWidth">0.8.05</xsl:param>
 
    <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" class="layout" type="boolean">
       <desc>
Index: tmp/org.txm.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.core/META-INF/MANIFEST.MF	(revision 497)
+++ tmp/org.txm.core/META-INF/MANIFEST.MF	(revision 498)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: TXM Core Toolbox
 Bundle-SymbolicName: org.txm.core;singleton:=true
-Bundle-Version: 0.7.9.qualifier
+Bundle-Version: 0.8.0.qualifier
 Bundle-Activator: org.txm.toolbox.Activator
 Require-Bundle: org.txm.libs.groovy-all;bundle-version="1.0.0";visibility:=reexport,
  org.eclipse.core.runtime;bundle-version="3.10.0";visibility:=reexport,
